# Class Controller

#### Hierarchy

- Controller

- Defined in src/misc/colorpickerComponent.js:134

#####
Index

### Properties

color
colors

### Methods

setColor

## Properties

### color

color: string

The selected color

- Defined in src/misc/colorpickerComponent.js:147
- Defined in src/misc/colorpickerComponent.js:154

### colors

colors: string[][]

The set of color

- Defined in src/misc/colorpickerComponent.js:140

## Methods

### setColor

- setColor(color): void

- #### Parameters

  - ##### color: string

    The color to select.

  #### Returns void

  - Defined in src/misc/colorpickerComponent.js:153

Generated using TypeDoc